/* iphone 6 */
.layout__content {
  position: relative;
}

.index-main-news {
  height: 305px;
  margin-bottom: 55px;
  width: 990px;
  /** Carousel Controls **/
  /** Carousel Pagination **/
}
.index-main-news.width600_hidden {
  display: block;
}
.index-main-news.width600_block {
  display: none;
}
.index-main-news .jcarousel-wrapper {
  margin: 0 auto;
  position: relative;
}
.index-main-news .jcarousel-wrapper .jcarousel-main-news {
  float: left;
  position: relative;
  overflow: hidden;
  width: 786px;
}
.index-main-news .jcarousel-wrapper .jcarousel-main-news ul {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 20000em;
}
.index-main-news .jcarousel-wrapper .jcarousel-main-news ul li {
  box-sizing: border-box;
  border: 0px solid grey;
  height: 305px;
  position: relative;
  float: left;
  width: 786px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.index-main-news .jcarousel-wrapper .jcarousel-main-news ul li a.media {
  display: inline-block;
  float: left;
  width: 483px;
}
.index-main-news .jcarousel-wrapper .jcarousel-main-news ul li img {
  display: block;
  width: 483px !important;
  height: auto;
}
.index-main-news .jcarousel-wrapper .jcarousel-main-news ul li h1 {
  color: #000000;
  font: normal 28px "PFDinTextCondPro-Medium";
  float: left;
  margin-left: 25px;
  text-transform: uppercase;
  width: 270px;
}
.index-main-news .jcarousel-wrapper .jcarousel-main-news ul li .ann-list__pagination-button {
  background: #ffffff;
  border: 4px solid #bcbec0;
  color: #1d1d1d;
  font-size: 14px;
  margin: 0;
  padding: 5px;
  position: absolute;
  left: 620px;
  top: 252px;
  text-transform: uppercase;
  -moz-transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease, box-shadow 0.3s ease;
  -o-transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease, box-shadow 0.3s ease;
  -webkit-transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease, box-shadow 0.3s ease;
  transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease, box-shadow 0.3s ease;
}
.index-main-news .jcarousel-wrapper .jcarousel-main-news ul li .ann-list__pagination-button:hover {
  -moz-box-shadow: 0 2px 2px #bcbec0;
  -webkit-box-shadow: 0 2px 2px #bcbec0;
  box-shadow: 0 2px 2px #bcbec0;
}
.index-main-news .jcarousel-control-prev,
.index-main-news .jcarousel-control-next {
  background: #4E443C;
  box-shadow: 0 0 4px #F0EFE7;
  border-radius: 30px;
  color: #fff;
  font: 24px/27px Arial, sans-serif;
  margin-top: -15px;
  height: 30px;
  position: absolute;
  text-align: center;
  top: 50%;
  text-decoration: none;
  text-shadow: 0 0 1px #000;
  width: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-box-shadow: 0 0 4px #F0EFE7;
  -moz-box-shadow: 0 0 4px #F0EFE7;
}
.index-main-news .jcarousel-control-prev {
  left: 15px;
}
.index-main-news .jcarousel-control-next {
  right: 15px;
}
.index-main-news .jcarousel-pagination {
  position: absolute;
  top: 288px;
  left: 560px;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  margin: 0;
}
.index-main-news .jcarousel-pagination a {
  text-decoration: none;
  display: inline-block;
  font-size: 11px;
  height: 12px;
  width: 12px;
  line-height: 10px;
  background: #d3d2d2;
  color: #4E443C;
  text-indent: -9999px;
  margin-right: 22px;
}
.index-main-news .jcarousel-pagination a.selected {
  background: #000000;
  color: #ffffff;
  opacity: 1;
}

.index-main-top_desc {
  border: 10px solid #bcbec0;
  height: 284px;
  float: right;
  text-align: center;
  overflow: hidden;
  padding: 0 15px;
  width: 130px;
}
.index-main-top_desc img {
  padding: 12px 0 10px;
}
.index-main-top_desc p {
  font-size: 14px;
  line-height: 16px;
  text-align: left;
  padding-bottom: 5px;
}
.index-main-top_desc .author {
  font-family: "PFDinTextCondPro-Medium";
  text-align: right;
}

.index-priorities {
  margin: 0 auto;
  width: 962px;
}

.index-priorities__items .index-priorities__item {
  border: 12px solid #bcbec0;
  display: block;
  font-family: "PFDinTextCondPro-Medium";
  height: 255px;
  margin-right: 20px;
  text-align: center;
  float: left;
  width: 152px;
}
.index-priorities__items .index-priorities__item .index-priorities__item_pos {
  font-size: 108px;
  padding: 25px 0 7px;
}
.index-priorities__items .index-priorities__item .index-priorities__item_text {
  padding: 59px 4px 0;
  text-transform: uppercase;
}
.index-priorities__items li:nth-child(1),
.index-priorities__items li:nth-child(2) {
  font-size: 13px;
  line-height: 15px;
}
.index-priorities__items li:nth-child(3) {
  font-size: 14px;
  line-height: 21px;
}
.index-priorities__items li:nth-child(4),
.index-priorities__items li:nth-child(5) {
  font-size: 15px;
  line-height: 30px;
}
.index-priorities__items li:last-child {
  margin-right: 0;
}

.index_infografica {
  border: 12px solid #bcbec0;
  margin: 30px auto 0;
  padding: 30px 30px 60px;
}
.index_infografica img {
  max-width: 100%;
  height: auto;
  margin: auto;
}
.index_infografica .width1024 {
  display: block;
}
.index_infografica .width800 {
  display: none;
}
.index_infografica .width570 {
  display: none;
}
.index_infografica .width320 {
  display: none;
}
.index_infografica h1, .index_infografica h2 {
  font-family: "PFDinTextCondPro-Medium";
  text-transform: uppercase;
}
.index_infografica h1 {
  font-size: 30px;
  padding-bottom: 40px;
  text-align: center;
}
.index_infografica h2 {
  font-size: 24px;
  padding-bottom: 60px;
  text-align: left;
}

@media only screen and (max-width: 320px) {
  .index_infografica {
    padding: 30px 10px 40px;
  }
  .index_infografica .width1024 {
    display: none;
  }
  .index_infografica .width800 {
    display: none;
  }
  .index_infografica .width570 {
    display: none;
  }
  .index_infografica .width320 {
    display: block;
  }
}

@media only screen and (min-width: 321px) and (max-width: 765px) {
  .index_infografica {
    padding: 30px 10px 40px;
  }
  .index_infografica .width1024 {
    display: none;
  }
  .index_infografica .width800 {
    display: none;
  }
  .index_infografica .width570 {
    display: block;
  }
  .index_infografica .width320 {
    display: none;
  }
}

@media screen and (min-width: 766px) and (max-width: 1000px) {
  .index_infografica {
    margin-top: 0;
    padding: 30px 10px 40px;
  }
  .index_infografica .width1024 {
    display: none;
  }
  .index_infografica .width800 {
    display: block;
  }
  .index_infografica .width570 {
    display: none;
  }
  .index_infografica .width320 {
    display: none;
  }
}

.index-news {
  margin-left: auto;
  margin-right: auto;
}
.index-news .box-annonce {
  height: 550px;
  float: right;
  width: 362px;
}
.index-news .box-annonce .ann-list__header {
  display: none;
}
.index-news .box-annonce .ann-news {
  min-width: 300px;
  width: auto;
}
.index-news .box-annonce .ann-news .ann-news__date {
  display: inline-block;
}
.index-news .box-annonce .ann-news .location {
  font-family: "PFDinTextCondPro-Medium";
  margin-left: 15%;
  display: inline-block;
}

.main-news {
  position: relative;
  width: 715px;
}

.main-news__items {
  overflow: hidden;
  *zoom: 1;
}

.main-news__item {
  float: left;
  overflow: hidden;
  *zoom: 1;
  width: 715px;
  position: relative;
  min-height: 100%;
}

.main-news__item-pic {
  float: left;
  margin-right: 20px;
}

.main-news__item-desc {
  overflow: hidden;
  *zoom: 1;
}

.main-news__item-title {
  color: #005da3;
  font-weight: bold;
  font-size: 40px;
  line-height: 44px;
  text-transform: uppercase;
}

.main-news__more {
  float: right;
  font-weight: bold;
  font-size: 16px;
  text-decoration: underline;
  position: absolute;
  right: 0;
  bottom: 0;
}

.main-news__item-pic + .main-news__item-desc .main-news__item-title {
  font-size: 28px;
  line-height: 30px;
  font-weight: bold;
}

.main-news__pagination {
  position: absolute;
  bottom: 0;
  left: 418px;
}
.main-news__pagination a {
  display: inline-block;
  width: 12px;
  height: 12px;
  -moz-border-radius: 51%;
  -webkit-border-radius: 51%;
  border-radius: 51%;
  background: #d2d2d2;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  text-transform: capitalize;
}
.main-news__pagination a.selected {
  background: #005da3;
}
.main-news__pagination a + a {
  margin-left: 16px;
}

.main-news_no-js {
  height: 257px;
  overflow-y: auto;
}
.main-news_no-js .main-news__items {
  padding-right: 10px;
  width: auto;
}
.main-news_no-js .main-news__item + .main-news__item {
  margin-top: 30px;
}

@media only screen and (min-width: 321px) and (max-width: 765px) {
  .index-news .box-annonce {
    display: none;
  }

  .index-main-news {
    height: auto;
    width: auto;
  }
  .index-main-news.width600_hidden {
    display: none;
  }
  .index-main-news.width600_block {
    display: block;
  }
  .index-main-news .jcarousel-pagination {
    display: none;
  }
  .index-main-news .jcarousel-wrapper .jcarousel-main-news {
    width: 350px;
  }
  .index-main-news .jcarousel-wrapper .jcarousel-main-news ul {
    overflow: visible;
    position: static;
    width: auto;
  }
  .index-main-news .jcarousel-wrapper .jcarousel-main-news ul li {
    height: auto;
    width: 350px;
  }
  .index-main-news .jcarousel-wrapper .jcarousel-main-news ul li img {
    display: none;
  }
  .index-main-news .jcarousel-wrapper .jcarousel-main-news ul li h1 {
    color: #000000;
    font: 22px "PFDinTextCondPro-Medium";
    margin-left: 0;
    text-transform: uppercase;
    width: auto;
  }
  .index-main-news .index-main-top_desc {
    display: none;
  }
}
@media screen and (min-width: 766px) and (max-width: 1000px) {
  .index-news.i-mv_60 {
    margin-bottom: 20px;
  }
  .index-news .box-annonce {
    float: left;
    height: auto;
    min-height: auto;
    margin-top: 0;
    width: 200px;
  }
  .index-news .box-annonce .ann-news {
    min-width: 200px;
    width: auto;
  }
  .index-news .box-annonce .ann-news .ann-news__date {
    margin-right: 5%;
  }
  .index-news .box-annonce .ann-news .location {
    margin-left: 0;
  }
  .index-news .box-annonce article:nth-child(4),
  .index-news .box-annonce article:nth-child(5) {
    display: none;
  }

  .index-main-news {
    width: auto;
  }
  .index-main-news .jcarousel-wrapper .jcarousel-main-news {
    width: 740px;
  }
  .index-main-news .jcarousel-wrapper .jcarousel-main-news ul li {
    overflow: hidden;
    width: 740px;
  }
  .index-main-news .jcarousel-wrapper .jcarousel-main-news ul li img {
    display: block;
    width: 469px !important;
    height: auto;
  }
  .index-main-news .jcarousel-wrapper .jcarousel-main-news ul li h1 {
    width: 230px;
  }
  .index-main-news .jcarousel-wrapper .jcarousel-main-news ul li .ann-list__pagination-button {
    display: none;
    width: 90px;
  }
  .index-main-news .index-main-top_desc {
    display: none;
  }
}
@media only screen and (max-width: 320px) {
  .index-news .box-annonce {
    display: none;
  }

  .index-main-news {
    padding-left: 15px;
    height: 180px;
    width: auto;
  }
  .index-main-news .jcarousel-pagination {
    display: none;
    /*top: 203px;
    left: 55px;*/
  }
  .index-main-news .jcarousel-wrapper .jcarousel-main-news {
    width: 300px;
  }
  .index-main-news .jcarousel-wrapper .jcarousel-main-news ul li {
    height: auto;
    width: 300px;
  }
  .index-main-news .jcarousel-wrapper .jcarousel-main-news ul li a.media {
    display: none;
  }
  .index-main-news .jcarousel-wrapper .jcarousel-main-news ul li img {
    display: none;
  }
  .index-main-news .jcarousel-wrapper .jcarousel-main-news ul li h1 {
    margin-left: 0;
    font-size: 25px;
    line-height: 1.2;
    width: auto;
  }
  .index-main-news .jcarousel-wrapper .jcarousel-main-news ul li .ann-list__pagination-button {
    display: none;
    float: none;
    left: 190px;
    top: 174px;
  }
  .index-main-news .index-main-top_desc {
    display: none;
  }
}
@media only screen and (max-width: 320px) {
  .index-priorities {
    margin: 0 auto;
    width: auto;
  }
  .index-priorities .index-priorities__items {
    height: auto;
    margin: 0 auto;
    max-width: auto;
  }
  .index-priorities .index-priorities__items .index-priorities__item {
    border-bottom: 0;
    display: table;
    margin-bottom: 0;
    overflow: hidden;
    height: auto;
    margin-right: 0;
    text-align: left;
    float: none;
    clear: both;
    width: 92%;
  }
  .index-priorities .index-priorities__items .index-priorities__item .index-priorities__item_pos {
    float: left;
    font-size: 60px;
    padding: 5px 7px 0 15px;
  }
  .index-priorities .index-priorities__items .index-priorities__item .index-priorities__item_text {
    display: table-cell;
    font-size: 14px;
    line-height: 1.3;
    overflow: hidden;
    padding: 8px 5px 5px 10px;
    text-transform: uppercase;
    vertical-align: middle;
  }
  .index-priorities .index-priorities__items li:last-child {
    border-bottom-width: 12px;
    border-bottom-color: #bcbec0;
    border-bottom-style: solid;
    margin-bottom: 0;
  }
}

@media only screen and (min-width: 321px) and (max-width: 765px) {
  .index-priorities {
    margin: 0;
    width: auto;
  }
  .index-priorities .program__header {
    text-align: left;
  }
  .index-priorities .index-priorities__items {
    display: table;
    height: auto;
    margin: 0;
    max-width: auto;
  }
  .index-priorities .index-priorities__items .index-priorities__item {
    border-bottom: 0;
    clear: both;
    display: table;
    height: auto;
    margin-right: 0;
    margin-bottom: 0;
    overflow: hidden;
    text-align: left;
    float: none;
    width: 95%;
    /*max-width: 517px;*/
  }
  .index-priorities .index-priorities__items .index-priorities__item .index-priorities__item_pos {
    font-size: 60px;
    padding: 5px 7px 0 15px;
    float: left;
  }
  .index-priorities .index-priorities__items .index-priorities__item .index-priorities__item_text {
    display: table-cell;
    font-size: 14px;
    line-height: 1.3;
    overflow: hidden;
    padding: 8px 5px 5px 10px;
    text-transform: uppercase;
    vertical-align: middle;
  }
  .index-priorities .index-priorities__items li:last-child {
    border-bottom-width: 12px;
    border-bottom-color: #bcbec0;
    border-bottom-style: solid;
    margin-bottom: 0;
  }
}

@media screen and (min-width: 766px) and (max-width: 1000px) {
  .index-priorities {
    margin: 0 auto;
    width: auto;
  }
  .index-priorities .index-priorities__items {
    margin: 0 auto;
    max-width: 734px;
  }
  .index-priorities .index-priorities__items .index-priorities__item {
    border-right: 0;
    margin-right: 0px;
    width: 128px;
  }
  .index-priorities .index-priorities__items .index-priorities__item .index-priorities__item_text {
    padding: 59px 5px 0;
  }
  .index-priorities .index-priorities__items li:last-child {
    border-right-width: 12px;
    border-right-color: #bcbec0;
    border-right-style: solid;
    margin-right: 0;
  }
}

h1.heading {
  margin-bottom: 15px;
}

.box-annonce .ann-list.annonce {
  margin-top: 17px;
}
.box-annonce .ann-list .ann-news {
  border: 0;
}
.box-annonce .ann-list .ann-news:before {
  border: 0;
}
.box-annonce .ann-list .ann-news:hover:before {
  border: 0;
}
.box-annonce .ann-list .ann-news .ann-news__date {
  padding-bottom: 2px;
}
.box-annonce .ann-list .ann-news .ann-news__desc {
  padding: 20px 7px 10px 0;
}

@media screen and (min-width: 766px) and (max-width: 1000px) {
  .box-annonce .ann-list.annonce {
    margin-top: 0;
  }
  .box-annonce .ann-list .ann-news .ann-news__date {
    font-size: 18px;
  }
  .box-annonce .ann-list .ann-news .ann-news__desc {
    padding: 0 0 10px 20px;
  }
}

.ann-list__footer,
.box-annonce .ann-news__meta {
  display: none;
}
